{
  "name": "load-more",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "bootstrap": "3.3.7",
    "react": "^16.2.0",
    "react-dom": "^16.2.0",
    "react-scripts": "1.1.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  }
}
